/* Stylesheet main */

body {
	margin: 0;
	padding: 0;
	background-Color: #f1f1f1;
 }

.div
{
	margin-left: auto;
	margin-right: auto;
	margin-top: 100px;
	width: 130px;
	height: 218px;
}

.header
{
	height: 218px;
}

.text
{
	text-align: left;
	font-family: Verdana;
	font-size: 12px;
}

.disclamer
{
	border-top-style: dotted;
	border-top-color: #adadad;
	border-top-width: 1px;
	text-align: left;
	color: #adadad;
	font-family: Verdana;
	font-size: 8px;	
}
